<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="modelodebanco" text="Seat model" />
		<text name="modelo1" text="Model 1" />
		<text name="modelo2" text="Model 2" />
		<text name="encostoBracos" text="Armrest" />
		<text name="gradedeprotecaoecabine" text="Rollover protection and canopy" />
		<text name="gradedeprotecao" text="Rollover protection" />
		<text name="tolda" text="Canopy" />
		<text name="laranjaHusqvarna" text="Husqvarna orange" />
		<text name="Recolhedortriplo" text="Triple collector" />
		<text name="mulcher" text="Mulcher" />
		<text name="comengatepararecolhedortriplo" text="With hitch" />
		<text name="engateTraseiro" text="Rear hitch" />
		<text name="capacidadede1500" text="Capacity of 1500" /> 
		<text name="capacidadede3000" text="Capacity of 3000" />
		<text name="capacidadede4500" text="Capacity of 4500" />
		<text name="capacidadede6000" text="Capacity of 6000" />
	</texts>
</l10n>